@charset "UTF-8";

/* last update 2015.09.24 */

html {
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, 'メイリオ', 'ＭＳ Ｐゴシック', 'MS PGothic', Verdana, sans-serif;
}

/** under 767px **/
@media screen and (max-width: 767px) {

/** shared **/
html {
	background: #c11816;
}
body {
	font:14px/1.231;
	line-height: 1.4em;
	word-break: break-all;
}

#global-nav,
.pc-hide {
	display: none;
}

#container {
	width: 100%;
}
#container-inner {
	background: url(../image/bg2-sp.png) no-repeat 0 0;
	-moz-background-size:100% auto;
	background-size:100% auto;
}
#home #container-inner {
	background: url(../image/bg-sp.png) no-repeat 0 0;
	-moz-background-size:100% auto;
	background-size:100% auto;
}

#content {
	padding: 5.4% 0 0;
}
#content-inner {
	width: 92%;
	margin: 0 auto;
}

#left-box {
	width: 100%;
	margin: 0 0 9.4%;
}
#backnumber-index #left-box {
	width: 100%;
	/*background: #fff;*/
	margin: 0 0 9.4%;
}
#program-index #left-box,
#oa-index #left-box {
	width: 100%;
	margin: 0 0 9.4%;
}
#right-box {
	margin: 0 0 12.6%;
}

/* common */
ul {
	list-style-type: none;
}

/* default link color */
a:link {
	color: #1f4dda;
	text-decoration: underline;
}
a:visited {
	color: #1f4dda;
}
a:active, a:hover {
	color: #1f4dda;
}
a:focus {
	color: #1f4dda;
}

/* image responsive */
.img-responsive {
	display: block;
	height: auto;
	max-width: 100%;
}

/* pageup */
.pageup {
	width: 16%;
	position: fixed;
	right: 20px;
	bottom: 20px;
}
.pageup a {
	display: block;
	background: url(../image/btn-pageup-sp.png) no-repeat 0 0;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	padding: 100% 0 0;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
}
.pageup a:hover {
}


/**** home ****/

/** headline-box **/
#home .headline-box {
	width: 100%;
	margin: 0 auto;
}
/* headline-box - SP banner(common) */
#home .headline-box {
	padding: 0 0 0;
}
#home .headline-box .spbanner {
	margin: 0 0 4.2%;
}
#home .headline-box .spbanner img {
	width: 100%;
	background-size: contain;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	vertical-align: middle;
}

/* headline-box - honnou-live  2017/10/02 */
#honnou-the-live{
	width: 100%;
}
#honnou-the-live h2{
	display:block;
	background:url(../image/honnou-the-live/sp/title.png) no-repeat;
	background-size:100% auto;
	width: 100%;
	padding:0 0 16% ;
	text-indent:-9999px;
}

.video-box{
	background:url(../image/honnou-the-live/sp/bg.png);
	background-size:100% auto;
	padding: 5%;
}

#honnou-the-live .video {
}
#honnou-the-live .video iframe{
}
#honnou-the-live .corner-text {
	display:block;
	background:url(../image/honnou-the-live/sp/description.png) no-repeat;
	background-size:100% auto;
	width: 100%;
	padding:0 0 66% ;
	text-indent:-9999px;
}

/* headline-box - video-container(common) */
#home .headline-box .video-container.karazon h2 {
	margin-top: 0;
}
#home .headline-box .video-container h2 {
	margin-top: 0;
	background: #ba9600;
	font-size: 1.0em;
	line-height: 1.4em;
	padding: 5px 8px 5px 8px;
	color: #fff;
	font-weight: normal;
	vertical-align: middle;
}
#home .headline-box .video-container.karazon .video {
	margin-bottom: 3em;
}
#home .headline-box .video-container .video {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	margin-bottom: 1.5em;
}
#home .headline-box .video-container .video iframe,  
#home .headline-box .video-container .video object,  
#home .headline-box .video-container .video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* headline-box - present  2018/08/06 */
#present {
	position: relative;
	background: url(../image/present/sp_present.gif) no-repeat;
	background-size: 100% auto;
	width: 100%;
	padding-top: 71.1864406779661%;
	position: relative;
}
#present h2,
#present p,
#present a{
	font-size: 0;
	height: 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#present a {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* headline-box - karazon  2018/07/04 */
#karazon {
	/* margin-top: 1.5em; */
	position: relative;
	background: url(../image/karazon/sp/bg.png) no-repeat;
	background-size: 100% auto;
	width: 100%;
	padding-top: 203.559322034%;
}
#karazon h2,
#karazon ul,
#karazon p,
#karazon a{
	font-size: 0;
	height: 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#karazon a.apply {
	position: absolute;
	top: 88.5095753539%;
	left: 22.5423728814%;
	display: block;
	padding-top: 16.2711864407%;
	width: 60%;
}

/* headline-box - episode-boshu  2019/04/01 */
#episode-boshu {
	/* margin-top: 1.5em; */
	position: relative;
	background: url(../image/episode-boshu/sp/bg.png) no-repeat;
	background-size: 100% auto;
	width: 100%;
	height: 89.0625vw;
}
#episode-boshu h2,
#episode-boshu p,
#episode-boshu a {
	font-size: 0;
	height: 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#episode-boshu ul,
#episode-boshu li {
	list-style: none;
	font-size: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
}
#episode-boshu li a {
	display: block;
	width: 88.90625vw;
	height: 22.8125vw;
	position: absolute;
	top: 64.53125vw;
	left: 1.71875vw;
}

/** info-group **/
#home #info-group {
	margin-top: 0;
}
#home #info-box {
	background: url(../image/info-box-bg02-sp.png) no-repeat 0 bottom;
	-moz-background-size:100% auto;
	background-size:100% auto;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 0 0 4.53125vw;
	margin: 0 auto 5.4vw;
}

#home #info-head {
	background:	url(../image/info-box-bg01-sp.png) no-repeat 0 0;
	-moz-background-size:100% auto;
	background-size:100% auto;
	width: 100%;
	height: 11.40625vw;
}
#home #info-head h2 {
	color: #fff;
	font-weight: normal;
	line-height: 1.4em;
	text-align:center;
	padding: 3.4375vw 0 0;
}

#home #info-detail {
	background:	url(../image/info-box-bg03-sp.png) repeat-y 0 0;
	-moz-background-size:100% auto;
	background-size:100% auto;
	padding: 14px 15px 0;
}


#home #info-detail h3 {
	line-height: 1.4em;
	font-weight: normal;
	border-bottom: 2px solid #754987;
	padding: 0 0 1.8%;
	margin: 0 0 5.4%;
}
#home #info-detail p {
	line-height: 1.5em;
	padding: 0 0 1em;
}

#home #info-backnumber {
	background:	url(../image/info-box-bg03-sp.png) repeat-y 0 0;
	-moz-background-size:100% auto;
	background-size:100% auto;
	margin: 0 auto;
	padding: 40px 0 22px;
}
#home #info-backnumber a {
	display: block;
	background: url(../image/btn-backnumber-sp.png) no-repeat 0 0;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;

	width:36.40625vw;
	height: 15vw;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: auto;
}
#home #info-backnumber a:hover {
}


/**** backnumber ****/

#backnumber-index #head {
	background:url(../backnumber/image/title-sp.png) no-repeat 0 0;
	-moz-background-size:100% auto;
	background-size:100% auto;
	height: 0;
	padding-top: 13.55932203389831%;
}
#backnumber-index #head h2.title {
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	list-style-type: none;
	height: 0;
	overflow: hidden;

}



/** post **/
#backnumber-index #post-group {
	background: url(../image/post-box-bg-sp.png) no-repeat center 0,
		url(../image/info-box-bg02-sp.png) no-repeat center bottom;
	background-size: 100% auto;
	width: 100%;
	box-sizing: border-box;
	padding: 4.6875vw 0 4.53125vw;
	margin: 0 auto;
}
#backnumber-index #post-box {
	background:	url(../image/info-box-bg03-sp.png) repeat-y 0 0;
	background-size: 100% auto;
	padding: 0 3.90625vw;
}

#backnumber-index #post-box .archives-link-top {
	padding:4.2% 7% 0 0;
}
#backnumber-index #post-box .archives-link-top a {
	display: block;
	background: url(../image/btn-backnumber2-sp.png) no-repeat 0 0;
	-moz-background-size:100% auto;
	background-size:100% auto;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width: 30.18518518518519%;
	height:0;
	padding-top:16.11111111111111%;
	margin:0 0 0 auto;
}




#backnumber-index #post-header {
	/*
	background: url(../image/info-box-bg-sp.png) no-repeat 0 0;
	*/
	-moz-background-size:100% auto;
	background-size:100% auto;
	width: 100%;
	padding-top: 2%;
}
#backnumber-index #post-header .post-header-title {
	color:#ec008c;
	font-weight: normal;
	line-height: 1.4em;
	text-align:center;
	margin: 0 0 2%;
}

#backnumber-index #post-header .post-header-date {
	background:#754987;
	color: #fff;
	font-weight: normal;
	line-height: 1.4em;
	text-align:center;
	padding: 2.8% 6%;
	margin: 0 0 5.4%;
}

#backnumber-index #post-box .archives-link {
	margin: 0 auto;
	padding: 0px 0 22px;
}
#backnumber-index #post-box .archives-link a {
	display: block;
	background: url(../image/btn-backnumber-sp.png) no-repeat 0 0;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;

	width:39.49152542372881%;
	height: 15vw;
	margin : auto;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
}
#backnumber-index #post-box .archives-link a:hover {
}





#backnumber-index #post-inner div.blog_body {
	clear: both;
	width: 100%;
	padding: 0 0 3.6%;
	margin: 0 auto;
}
#backnumber-index #post-inner div.blog_body p {
	font-size: 1.0em;
	line-height: 1.4em;
	padding: 0 0 1em;
}
#backnumber-index #post-inner div.blog_body img {
	width: 100%;
	height: auto;
	background-size: contain;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	vertical-align: middle;
}


#backnumber-index #post-footer {
	margin: 0 0 9.6%;
}
#backnumber-index #post-footer #social-link {
	text-align: left;
}
#backnumber-index #post-footer #social-link .sns {
	overflow: hidden;
	position: relative;
	zoom: 1;
	width: 100%;
	margin: 0 auto;
}
#backnumber-index #post-footer #social-link .sns li {
	float: left;
	width: 120px;
	display: inline;
	overflow: hidden;
}
#backnumber-index #post-footer #social-link .sns iframe {
	margin: 0 !important;
}
#backnumber-index #post-footer #social-link .fb-share-button {
	width: 72px;
}
#backnumber-index #post-footer #social-link .fb-like-button {
	border: medium none;
	height: 20px;
	overflow: hidden;
	width: 116px;
}
#backnumber-index #post-footer #social-link .twitter-share-button {
	width: 110px !important;
}
#backnumber-index #post-footer #social-link .google-plus-button {
	width: 60px;
}

#backnumber-index #post-comment {
	margin: 0 0 5.4%;
}
#backnumber-index #post-comment h2 {
	background: #808080;
	font-size: 1.1em;
	color: #fff;
	font-weight: normal;
	padding: 2.4% 3.2% 2.2%;
	margin: 0 0 5.4%;
}
#backnumber-index #comment-box {
	margin: 0 0 6.4%;
}
#backnumber-index #comment-box .guest {
	margin: 0 0 1.2%;
}
#backnumber-index #comment-box .guest p {
	line-height: 1.4em;
}
#backnumber-index #comment-box .guest .head-mark {
	color: #808080;
	font-weight: bold;
}
#backnumber-index #comment-box div.comment_body {
	width: 100%;
	border: 2px solid #808080;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 1.8% 2.4%;
}
#backnumber-index #comment-box div.comment_body p {
	line-height: 1.4em;
}

#backnumber-index #post-form {
	margin: 0 0 16%;
}
#backnumber-index #post-form h2 {
	background: #808080;
	font-size: 1.1em;
	color: #fff;
	font-weight: normal;
	padding: 2.4% 3.2% 2.2%;
	margin: 0 0 5.4%;
}
#backnumber-index #post-form #caution {
	font-size: 0.8em;
	line-height: 1.6em;
	margin: 0 0 5.4%;
}

#backnumber-index #form-box p {
	line-height: 1.6em;
	margin: 0 0 4.8%;
}
#backnumber-index #form-box input {
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#backnumber-index #form-box textarea {
	width: 100%;
	height: 12em;
	line-height: 1.5em;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#backnumber-index #form-box input[type="submit"]  {
	max-width: 7em;
	text-align: center;
	margin: 0 10px 0 0;
}


/** list **/
#backnumber-index #list-group {
	background: 
		url(../image/post-box-bg-sp.png) no-repeat center 0,
		url(../image/info-box-bg02-sp.png) no-repeat center bottom;
	background-size: 100% auto;
	width: 100%;
	box-sizing: border-box;
	padding: 9.375vw 0 4.53125vw;
	margin: 0 auto 5.4%;
}
#backnumber-index #list-box {
	background:	url(../image/info-box-bg03-sp.png) repeat-y 0 0;
	background-size: 100% auto;
	padding: 0 3.90625vw;
	margin-top: -1px;
}






#backnumber-index #list-set li {
	display: table;
	width: 100%;
	background: url(../backnumber/image/blog-mark.png) no-repeat 6px center;
	background-size: 64px auto;
	-webkit-background-size: 64px auto;
	-moz-background-size: 64px auto;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	/*border-bottom: 1px solid #707070;*/
	padding: 1.6% 2.4% 1.6% 78px;
	margin: 0 auto 1.4%;
}
#backnumber-index #list-set a {
	display: table-cell;
	line-height: 1.4em;
	color: #db0081;
	font-weight: normal;
	vertical-align: middle;
	text-decoration: underline;
}

/* paginate */
#backnumber-index .paginate {
	font-size: 0.8em;
	height: 2em;
	padding: 6.4% 0;
}
#backnumber-index .paginate a {
	display: block;
}
#backnumber-index .paginate .float_l {
	float: left;
	display: inline-block;
	background: url(../backnumber/image/paginate-l.png) no-repeat left 2px;
	min-height: 19px;
	height: auto !important;
	height: 19px;
	padding: 0 0 0 28px;
}
#backnumber-index .paginate .float_r {
	float: right;
	display: inline-block;
	background: url(../backnumber/image/paginate-r.png) no-repeat right 2px;
	min-height: 19px;
	height: auto !important;
	height: 19px;
	padding: 0 28px 0 0;
}

/* pager */
#backnumber-index .pager {
	font-size: 0.8em;
	text-align: center;
	padding: 9.8% 0 6.4%;
	position: relative;
}
#backnumber-index .pager li {
	display: inline;
	line-height: 3em;
	background: none;
}
#backnumber-index .pager li.prev span, #backnumber-index .pager li.prev a {
	margin: 0 3.6% 0 0;
}
#backnumber-index .pager li.next span, #backnumber-index .pager li.next a {
	margin: 0 0 0 3.6%;
}
#backnumber-index .pager li.index span, #backnumber-index .pager li.index a {
	padding: 1.2% 2.4%;
	background-color: #ab3ca5;
	color: #fff;
	text-decoration: none;
	text-align: center;
	overflow: hidden;
}
#backnumber-index .pager li.index a:hover, #backnumber-index .pager li.index span {
	background-color: #c76fc2;
	color: #fff;
}



/**** program ****/

#program-index #head {
	background:url(../program/image/title-sp.png) no-repeat 0 0;
	-moz-background-size:100% auto;
	background-size:100% auto;
	height: 0;
	padding-top: 13.55932203389831%;
}
#program-index #head h2.title {
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	list-style-type: none;
	height: 0;
	overflow: hidden;

}

/** program-group **/
#program-index #program-group {
}
#program-index #program-box {
	width: 100%;
	box-sizing: border-box;
}
#program-index #program-box #detail h2 {
	display: block;
	background: url(../program/image/detail-sp.png) no-repeat 0 0;
	background-size: 100% auto;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	height: 137.8125vw;
	padding: 0;
}
#program-index #program-box #detail p {
	overflow: hidden;
	height: 0px;
}



/**** oa ****/

#oa-index #head {
	width: 62%;
	margin: 0 auto 4.8%;
}
#oa-index #head h2.title {
	display: block;
	background: url(../oa/image/title-sp.png) no-repeat 0 0;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	padding: 17.72% 0 0;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
}

/** oa-group **/
#oa-index #oa-group {
}
#oa-index #oa-box {
	width: 100%;
	background: #fff;
	border: 5px solid #ccaa33;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 7.2% 0 10.6%;
}

#oa-index #oa-box table {
	width: 92%;
	border: 1px solid #707070;
	margin: 0 auto;
}
#oa-index #oa-box table tr {
	border-bottom: 1px solid #707070;
}
#oa-index #oa-box table th {
	display: block;
	background: #ececec;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	padding: 2.4%;
}
#oa-index #oa-box table td {
	display: block;
	padding: 2.4%;
}


}
